changelog:
  categories:
    - title: 🏕 Features
      labels:
        - "*"
      exclude:
        labels:
          - dependencies
          - bug
    - title: 🐞 Bug fixes
      labels:
        - bug
    - title: 👒 Dependencies
      labels:
        - dependencies
